psychtoolbox-3-nonfree (3.0.19.9-1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 21 Mar 2024 11:49:26 -0400

psychtoolbox-3-nonfree (3.0.19.9-1) neurodebian; urgency=medium

  * Fresh upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 21 Mar 2024 10:56:50 -0400

psychtoolbox-3-nonfree (3.0.19.7-1) neurodebian; urgency=medium

  * Fresh upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 17 Dec 2023 11:04:12 -0500

psychtoolbox-3-nonfree (3.0.19.6-1) neurodebian; urgency=medium

  * Fresh upstream version

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Dec 2023 12:27:39 -0500

psychtoolbox-3-nonfree (3.0.19.5-2) neurodebian; urgency=medium

  * Specify libglut3.12 as the current name for freeglut3.
    Closes https://github.com/neurodebian/Psychtoolbox-3/issues/1

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Dec 2023 09:32:58 -0500

psychtoolbox-3-nonfree (3.0.19.5-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 17 Nov 2023 11:14:12 -0500

psychtoolbox-3-nonfree (3.0.19.3-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 16 Aug 2023 13:49:40 -0400

psychtoolbox-3-nonfree (3.0.19.2-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Apr 2023 15:17:05 -0400

psychtoolbox-3-nonfree (3.0.19.0-2) neurodebian; urgency=medium

  * debian/rules: Also link PsychOpenXRCore.mexa64

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Mar 2023 09:53:48 -0400

psychtoolbox-3-nonfree (3.0.19.0-1) neurodebian; urgency=medium

  * Fresh (kinda) upstream release. Forgotten to package when -1 of dfsg
    was out

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Mar 2023 16:13:37 -0500

psychtoolbox-3-nonfree (3.0.18.12-1) neurodebian; urgency=medium

  * Fresh (kinda) upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 31 Aug 2022 10:05:00 -0400

psychtoolbox-3-nonfree (3.0.18.9-2) neurodebian; urgency=medium

  * Add libdc1394-25 to Depends and remove libdc1394-22 from Recommends
    per upstream recommendation.
  * boost freenect to libfreenect0.5 Recommends

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 14 Jun 2022 15:14:22 -0400

psychtoolbox-3-nonfree (3.0.18.9-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 11 May 2022 12:59:29 -0400

psychtoolbox-3-nonfree (3.0.18.7-1) neurodebian; urgency=medium

  * Recent upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 May 2022 09:16:11 -0400

psychtoolbox-3-nonfree (3.0.18.4-1) neurodebian; urgency=medium

  * Recent upstream release
  * debian/rules
    - Octave extensions are now for Octave5 and only for amd64

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Jan 2022 18:58:28 -0500

psychtoolbox-3-nonfree (3.0.17.12-1) neurodebian; urgency=medium

  * Recent upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 Aug 2021 12:28:49 -0400

psychtoolbox-3-nonfree (3.0.17.9-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 07 Mar 2021 09:26:08 -0500

psychtoolbox-3-nonfree (3.0.17.6-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Jan 2021 11:29:43 -0500

psychtoolbox-3-nonfree (3.0.17.3-1) neurodebian; urgency=medium

  * Fresh upstream release
  * debian/control
    - added B-D versioning to octave-psychtoolbox-3 (>= 3.0.17.3)
      (cannot use ${source:Version}.dfsg) - gbp buildpackage freaks out)
      and removed ndall so we build/upload only where we
      have consistent env with a dfsg version

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 20 Nov 2020 12:53:54 -0500

psychtoolbox-3-nonfree (3.0.16.20200326-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Apr 2020 22:18:02 -0400

psychtoolbox-3-nonfree (3.0.16.20200130-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Feb 2020 23:56:46 -0500

psychtoolbox-3-nonfree (3.0.15.20190725-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 21 Sep 2019 21:22:40 -0400

psychtoolbox-3-nonfree (3.0.15.20190401-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 11 Apr 2019 07:41:03 -0400

psychtoolbox-3-nonfree (3.0.15.20190207-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release
  * debian/compat - boost to 9
  * debian/rules - manually add a symlink for PsychOpenHMDVRCore.mexa64
    per upstream's (Mario) request

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Feb 2019 10:20:49 -0500

psychtoolbox-3-nonfree (3.0.14.20180526-1~ndall+1) neurodebian; urgency=medium

  * d/rules
    + Force to use gzip not xz for compatibility of ndall with older systems

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Jul 2018 09:15:54 -0400

psychtoolbox-3-nonfree (3.0.14.20180526-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 Jun 2018 09:18:46 -0400

psychtoolbox-3-nonfree (3.0.14.20171008-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Nov 2017 19:41:09 -0500

psychtoolbox-3-nonfree (3.0.14.20170611-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Jun 2017 09:25:50 -0400

psychtoolbox-3-nonfree (3.0.14.20170103+git6-g605ff5c-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Jan 2017 10:27:42 -0500

psychtoolbox-3-nonfree (3.0.12.20160514-1~ndall) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 May 2016 18:20:38 -0400

psychtoolbox-3-nonfree (3.0.12.20160414-1~ndall) neurodebian; urgency=medium

  * debian/control
    - remove explicit recommends on versioned gstreamer -- -lib will pull
      in necessary ones
    - removed explicit dependence on libglew1.9, provided non-free binaries
      do not dynamically link it, and otherwise we depend on one available
      on the system

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Feb 2016 18:16:02 -0500

psychtoolbox-3-nonfree (3.0.12.20160126-1~ndall) neurodebian; urgency=medium

  * New upstream release
  * debian/rules
    - skip symlinking of .*mex* files which have no .m counterpart

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Jan 2016 11:30:49 -0500

psychtoolbox-3-nonfree (3.0.12.20150725-1~ndall) neurodebian; urgency=medium

  * New upstream release
  * Starting to mark uploads aiming for all releases with ~ndall

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Aug 2015 23:54:07 -0400

psychtoolbox-3-nonfree (3.0.12.20150419-1) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 May 2015 09:19:00 -0400

psychtoolbox-3-nonfree (3.0.12.20150316-1) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Mar 2015 08:42:47 -0400

psychtoolbox-3-nonfree (3.0.12.20141228-1) neurodebian; urgency=medium

  * New upstream release
    - removed matlab support for i386 builds

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 27 Jan 2015 12:33:51 -0500

psychtoolbox-3-nonfree (3.0.11.20140816-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Aug 2014 00:11:17 -0400

psychtoolbox-3-nonfree (3.0.11.20140705-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 07 Jul 2014 12:38:44 -0400

psychtoolbox-3-nonfree (3.0.11.20140516-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 17 May 2014 10:41:19 -0400

psychtoolbox-3-nonfree (3.0.11.20140430-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 02 May 2014 03:32:46 -0400

psychtoolbox-3-nonfree (3.0.11.20131230-1) neurodebian; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 31 Dec 2013 16:49:32 -0500

psychtoolbox-3-nonfree (3.0.11.20131017-2) neurodebian; urgency=low

  * Downgrading required libusb version to 1.0.9~

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 18 Oct 2013 09:29:15 -0400

psychtoolbox-3-nonfree (3.0.11.20131017-1) neurodebian; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 17 Oct 2013 11:06:13 -0400

psychtoolbox-3-nonfree (3.0.11.20131003-1) neurodebian; urgency=low

  * New upstream release
    - ships pnet.mex* also under PsychBasic (debian/rules adjusted)
  * Boost dependency for libusb-1.0-0 (>= 2:1.0.11)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Oct 2013 15:51:50 -0400

psychtoolbox-3-nonfree (3.0.11.20130711-1) neurodebian; urgency=low

  * New upstream release
  * debian/control
    - added libxmu6, libxpm4 to matlab-*-nonfree package to mitigate absent
      libraries needed by Matlab.  See #655471
    - added libglew1.9

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Jul 2013 09:51:05 -0400

psychtoolbox-3-nonfree (3.0.10.20130612-1) neurodebian; urgency=low

  * New upstream snapshot release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jun 2013 12:03:22 -0400

psychtoolbox-3-nonfree (3.0.10.20130508-1) UNRELEASED; urgency=low

  * Fresh upstream release
  * Adding "installation" of GetCharJava.class file for Matlab nonfree

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 May 2013 15:10:42 -0400

psychtoolbox-3-nonfree (3.0.10.20130420-1) UNRELEASED; urgency=low

  * Fresh upstream release
  * Adding depends on -lib and explicit list of recommends for -nonfree
    packages to mitigate missing dependencies (primarily for matlab-
    packages).  No dpkg-shlibdeps call because then it would require to
    actually build per each distribution and demand extensive
    Build-Depends for no good reason.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 07 May 2013 10:34:48 -0400

psychtoolbox-3-nonfree (3.0.10.20130114-1) neurodebian; urgency=low

  * Boosting upstream version -- no actual changes in binary files
  * Removing conflicts enforcing identical upstream version

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Jan 2013 22:16:33 -0500

psychtoolbox-3-nonfree (3.0.10.20130108-1) neurodebian-devel; urgency=low

  * Fresh upstream release
  * debian/rules:
    - use make conditionals instead of fragile shell sed calls
    - dh_install first, sort later

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 08 Jan 2013 09:17:40 -0500

psychtoolbox-3-nonfree (3.0.10.20121111-1) neurodebian-devel; urgency=low

  * Initial release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 10 Dec 2012 16:20:09 -0500
